--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a Hash of name =&gt; Specification of the latest versions of each gem in this index.
full_name: Gem::SourceIndex#latest_specs
is_singleton: false
name: latest_specs
params: ()
visibility: public
